<div class="myform">
  <span class="circle one"></span>
  <span class="circle two"></span>
  <form autocomplete="off" [formGroup]='nutritionistSigninForm' (ngSubmit)="signIn()">

    <div class="input-container form-group" [ngClass]="focusUsername()">
      <input type="text" formControlName="username" class="input">
      <label>Username</label>
      <span>Username</span>
    </div>

    <div class="input-container form-group" [ngClass]="focusPassword()">
      <label>Password</label>
      <input type="password" formControlName="password" class="input">
      <span>Password</span>
    </div>

    <button class="btn" type="submit">
      Sign in
    </button>

  </form>
</div>